Results 1 to 3 of 3

Thread: Preloader Help :(

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    51
    Thanks
    2
    Thanked 1 Time in 1 Post

    Unhappy Preloader Help :(

    ok so i have cios 38 and removed 249 is preloader safe to install on wii 4.2u with these condtions? on the wiibrew page it says "HIGHLY UNRECCOMMED NOT TO INSTALL WITH CIOS"

    should i do it any ways? and why is it unreccommend?

  2. #2
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,193
    Thanks
    2,206
    Thanked 2,579 Times in 2,012 Posts
    Blog Entries
    2
    Quote Originally Posted by JakeBanfield View Post
    ok so i have cios 38 and removed 249 is preloader safe to install on wii 4.2u with these condtions? on the wiibrew page it says "HIGHLY UNRECCOMMED NOT TO INSTALL WITH CIOS"

    should i do it any ways? and why is it unreccommend?
    did you follow our tutorial and get to the point where it says install preloader? cause that would be a good time to install it.

  3. #3
    Junior Member
    Join Date
    Dec 2009
    Posts
    51
    Thanks
    2
    Thanked 1 Time in 1 Post
    Quote Originally Posted by oddgriffin View Post
    did you follow our tutorial and get to the point where it says install preloader? cause that would be a good time to install it.
    link please?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •